body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	background-color: #EEF4EA;
}


img { border-style:none; }

a img { border-style:none; }



.underline {
	background: url(images/uline_1.gif) repeat-x left bottom;
	text-align: left;
	font-size: 14px;
	margin-left: 30px;
	margin-right: 30px;
	font-weight: bold;
	color: #399;
}


a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #009;
}
a:hover {
	text-decoration: none;
	color: #F00;
}
a:active {
	text-decoration: none;
}

.SmallAccent {
	font-size: 12px;
	font-weight: bold;
	margin: 2px;
	padding: 5px;
	text-align: center;
}
.SamllNormal {
	font-size: 12px;
	margin: 2px;
	padding: 5px;
	line-height: 18px;
	text-align: left;
}
.mycredit {
	font-size: 12px;
	color: #999;
	text-align: center;
	line-height: 16px;
}

.SamllPicture {
	font-size: 12px;
	text-align: center;
	background-color: #F2F9F2;
}
.SmallLinkTitle {
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #999;
}





/*------------------------------ 角丸CSS 
.marutable {
	border-collapse: collapse;	
	border-spacing: 0;	
	width: 97%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
.marutable p {
	padding-right: 0px !important;
	padding-left: 0px !important;
}
.marutable .topleft {
	background: url(img/table_tl.gif) no-repeat;
	height: 11px;
	width: 11px; 
}
.marutable .topright {
	background: url(img/table_tr.gif) no-repeat;
	height: 11px;
	width: 11px;
}
.marutable .bottomright {
	background: url(img/table_br.gif) no-repeat;
	height: 11px;
	width: 11px;
}
.marutable .bottomleft {
	background: url(img/table_bl.gif) no-repeat;
	height: 11px;
	width: 11px;
}
.marutable .white {
	background: #FFFFFF;
}
*/






.MiddleLinkTitle {
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	color: #999;
	font-weight: bold;
}
.MiddleNormal {
	font-size: 12px;
	margin: 2px;
	padding: 5px;
	line-height: 18px;
	text-align: left;
}







div.headimg {
background-image:url(img/shadow03/shadow03_r2_c2.jpg);
background-repeat:no-repeat;
padding: 0;
width: 246px;
height: 42px;
}
div.text {
background-image: url(img/shadow03/shadow03_r4_c2.jpg);
background-repeat: repeat-y;
width: 210px;
padding:0 14px 0 22px;
}
div.footimg {
background-image: url(img/shadow03/shadow03_r6_c2.jpg);
background-repeat: no-repeat;
width: 246px;
height: 42px;
}





.LargeEnglish {
	font-size: 14px;
	font-weight: bold;
	margin: 2px;
	padding: 5px;
	text-align: left;
	color: #666;
	font-style: normal;
	font-family: "Arial Black", Gadget, sans-serif;
}
.LargeAccent {
	font-size: 14px;
	font-weight: bold;
	margin: 2px;
	padding: 5px;
	text-align: left;
	color: #000;
	font-style: normal;
}
.LargeLabel {
	font-size: 11px;
	text-align: left;
	color: #666;
	font-style: normal;
	line-height: 18px;
	font-family: "Arial Black", Gadget, sans-serif;
	margin: 2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.LargeBG_plane_BLUE {
	background-image: url(images/box/large_blue_plane.gif);
}
.LargeBG_right_BLUE {
	background-image: url(images/box/large_blue_r.gif);
}
.LargeBG_corner_BLUE {
	background-image: url(images/box/large_blue_c.gif);
}
.LargeBG_bottom_BLUE {
	background-image: url(images/box/large_blue_b.gif);
}


.LargeBG_plane_RED {
	background-image: url(images/box/large_red_plane.gif);
}
.LargeBG_right_RED {
	background-image: url(images/box/large_red_r.gif);
}
.LargeBG_corner_RED {
	background-image: url(images/box/large_red_c.gif);
}
.LargeBG_bottom_RED {
	background-image: url(images/box/large_red_b.gif);
}


.LargeBG_plane_GREEN {
	background-image: url(images/box/large_green_plane.gif);
}
.LargeBG_right_GREEN {
	background-image: url(images/box/large_green_r.gif);
}
.LargeBG_corner_GREEN {
	background-image: url(images/box/large_green_c.gif);
}
.LargeBG_bottom_GREEN {
	background-image: url(images/box/large_green_b.gif);
}


.LargeBG_plane_ORANGE {
	background-image: url(images/box/large_orange_plane.gif);
}
.LargeBG_right_ORANGE {
	background-image: url(images/box/large_orange_r.gif);
}
.LargeBG_corner_ORANGE {
	background-image: url(images/box/large_orange_c.gif);
}
.LargeBG_bottom_ORANGE {
	background-image: url(images/box/large_orange_b.gif);
}



.SmallBG_right_BLUE {
	background-image: url(images/box/right_blue.gif);
}
.SmallBG_left_BLUE {
	background-image: url(images/box/left_blue.gif);
}
.SmallBG_center1_BLUE {
	background-image: url(images/box/center1_blue.gif);
}
.SmallBG_center2_BLUE {
	background-image: url(images/box/center2_blue.gif);
}
.SmallBG_center3_BLUE {
	background-image: url(images/box/center3_blue.gif);
}

.SmallBG_right_RED {
	background-image: url(images/box/right_red.gif);
}
.SmallBG_left_RED {
	background-image: url(images/box/left_red.gif);
}
.SmallBG_center1_RED {
	background-image: url(images/box/center1_red.gif);
}
.SmallBG_center2_RED {
	background-image: url(images/box/center2_red.gif);
}
.SmallBG_center3_RED {
	background-image: url(images/box/center3_red.gif);
}


.SmallBG_right_GREEN {
	background-image: url(images/box/right_green.gif);
}
.SmallBG_left_GREEN {
	background-image: url(images/box/left_green.gif);
}
.SmallBG_center1_GREEN {
	background-image: url(images/box/center1_green.gif);
}
.SmallBG_center2_GREEN {
	background-image: url(images/box/center2_green.gif);
}
.SmallBG_center3_GREEN {
	background-image: url(images/box/center3_green.gif);
}


.SmallBG_right_ORANGE {
	background-image: url(images/box/right_orange.gif);
}
.SmallBG_left_ORANGE {
	background-image: url(images/box/left_orange.gif);
}
.SmallBG_center1_ORANGE {
	background-image: url(images/box/center1_orange.gif);
}
.SmallBG_center2_ORANGE {
	background-image: url(images/box/center2_orange.gif);
}
.SmallBG_center3_ORANGE {
	background-image: url(images/box/center3_orange.gif);
}








.LargeNormal {
	font-size: 14px;
	font-weight: normal;
	margin: 2px;
	padding: 5px;
	text-align: left;
	color: #000;
	font-style: normal;
}
.MenuLink {
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	color: #630;
	padding-left: 16px;
}
.PagerLetter {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 12px;
	text-align: right;
	margin-right: 30px;
}
.emptext_black {
	font-size: 12px;
	font-weight: bold;
	color: #999;
}
.normal_black {
	font-size: 12px;
	color: #666;
}



.tblDarkBlue {
	border-collapse: collapse;	border-spacing: 0;
	width: 95%;
	margin-bottom: 30px;
}

.tblDarkBlue th	{
	background: #A0C9DB;
	border-top: 2px solid #1D5C79;
	border-bottom: 1px solid #FFF;
	padding: 5px 10px;
	color: #1D5C79;
	font-size: 14px;	
}

.tblDarkBlue td	{
	background: #E5F2F8;
	border-bottom: 1px solid #FFF;
	padding: 5px 10px;
	color: #1D5C79;
	font-size: 14px;	
}


.tblDarkBlue_Hor {
	border-collapse: collapse;	
	border-spacing: 0;
	width: 95%;
	margin-bottom: 30px;
}

.tblDarkBlue_Hor th	{
	background: #A0C9DB;
	padding: 5px 10px;
	color: #1D5C79;
	font-size: 14px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #1D5C79;
	border-left-color: #1D5C79;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
	border-bottom-style: solid;
}

.tblDarkBlue_Hor td	{
	background: #E5F2F8;
	padding: 5px 10px;
	color: #1D5C79;
	font-size: 14px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000;
	border-bottom-color: #FFF;
	text-align: left;
}
.boldInTable {
	font-weight: bold;
}









.tblComment {
	width: 95%;
	border-collapse: collapse;	
	border-spacing: 10px;
	padding: 5px 10px;
	margin-bottom: 30px;
}

.tblCommentTitle	{
	background: #08F2F8;
	padding: 5px 10px;
	color: #1D5C79;
	font-size: 12px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	text-align: left;
}

.tblCommentTD	{
	background: #E5F2F8;
	padding: 5px 10px;
	color: #1D5C79;
	font-size: 12px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #FFF;
	text-align: left;
}








h1 {
	font-size: 20px;
	font-weight: bold;
	color: #399;
}


h2 {
	background: url(images/uline_1.gif) repeat-x left bottom;
	text-align: left;
	font-size: 15px;
	margin-left: 30px;
	margin-right: 30px;
	font-weight: bold;
	color: #000;
}

h3 {
	text-align: left;
	font-size: 14px;
	margin-left: 30px;
	margin-right: 30px;
	color: #000;
}
h4 {
	text-align: left;
	font-size: 14px;
	margin-left: 30px;
	margin-right: 30px;
	color: #666;
	font-weight: bold;
}

normaltext {
	text-align: left;
	font-size: 12px;
	margin-left: 30px;
	margin-right: 30px;
	color: #666;
}
p {
	font-size: 14px;
	color: #333;
	margin-right: 30px;
	margin-left: 30px;
	line-height: 22px;
}
li {
	font-size: 14px;
	color: #333;
	margin-left: 40px;
	margin-right: 40px;
	line-height: 18px;
	padding-bottom: 10px;
}
em {
	font-weight: bold;
	color: #C00;
}


.alart {
	font-size: 14px;
	color: #F00;
}





.menuTitle {
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	background-image: url(images/mark1.gif);
	background-position: left center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	text-indent: 10px;
}
.samallNote {
	font-size: 12px;
	color: #000;
	margin-right: 30px;
	margin-left: 20px;
}
dt {
	font-size: 14px;
	color: #309;
	margin-left: 45px;
	font-weight: bold;
	margin-bottom: 14px;
}
dd {
	font-size: 14px;
	color: #333;
	margin-right: 50px;
	margin-left: 50px;
	line-height: 16px;
}
.posRight {
	font-size: 14px;
	text-align: right;
	margin-right: 40px;
	margin-left: 40px;
}
#smallInpact {
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
